#header {
  background: #9f9f60;
}

#page {
  background:#fffff0;
//  background-image: url("/jdc/graphics/sunseeker-dither.png");
}

hr.hrule {
  color: #9f9f60;
  background-color: #9f9f60;
}

img.photo {
  border-left: 2px solid #9f9f60;
  border-top: 2px solid #9f9f60;
  border-right: 4px solid #9f9f60;
  border-bottom: 4px solid #9f9f60;
}
